Categories:
  - Navigation
License: GPL-3.0-or-later
WebSite: http://openfixmap.bmaron.net
SourceCode: https://github.com/eMerzh/OpenFixMap
IssueTracker: https://github.com/eMerzh/OpenFixMap/issues

AutoName: OpenFixMap
Description: |-
    Shows errors of OpenStreetMap on a map/specific location and let's you fix
    those. It can for example fetch errors reported by users on OpenStreetBugs. It
    can also take errors from machine computed error lists as KeepRight.

RepoType: git
Repo: https://github.com/eMerzh/OpenFixMap

Builds:
  - versionName: 0.5.4
    versionCode: 12
    commit: f7d855fc7f1dff3e28463a3289e14979820dc835
    init: rm lib/*
    srclibs:
      - osmdroid/osmdroid-android@osmdroid-parent-4.1
    extlibs:
      - acra/acra-4.2.3.jar
      - sl4j/slf4j-android-1.6.1-RC1.jar
    target: android-8
    build:
      - pushd $$osmdroid$$
      - $$MVN3$$ package
      - popd
      - cp $$osmdroid$$/target/osmdroid-android-4.1.jar libs/

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 0.5.4
CurrentVersionCode: 12
